/* Default */

body,td {
  font-family: arial, helvetica, verdana, bitstream vera sans, sans-serif;
  font-size: 12px;
  color: #000000;
}

body {
  margin: 0px;
  background-color: #FFF;
  background-image: url(../images/pictures/large/system-files/bg_header.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  background-color:#07005D;
}

body.emailBody {
  margin: 20px;
  background-color: white;
  color: #101010;
}

input,select,textarea {
  font-family: verdana, bitstream vera sans, arial, helvetica, sans-serif;
  font-size: 12px;
}


#site_bg { background-image:url(../images/pictures/large/system-files/bg_footer.jpg);background-repeat:no-repeat;background-position:center bottom; }
#site { width:980px; margin:19px auto 0px auto; text-align:left; }
	
	#topnav_wrapper {width:941px; margin:0px auto;height:49px; }
		#topnav { float:left; }
		.search_bg {float:left; position:relative; width:200px; height:49px; background-image:url(../images/pictures/large/system-files/nav_blank.png);background-repeat:no-repeat;}
		.search_field {position:absolute; top:14px; left:20px; }
		.search_field input { width:116px;border:0px solid black; background:white; padding:4px; font-size:12px; color:#747474;}
		.search_btn {position:absolute; right:12px;top:9px;}
	#logo { height:234px; text-align:center;}

	
	#banner_top {  position:relative; height:416px;}

	
	#body { background-color:white; padding-top:6px; height:793px;  background-image:url(../images/pictures/large/system-files/img_footer.png);background-repeat:no-repeat;background-position:center bottom; }
		#content_header { width:930px; margin:0px auto;height:88px; background-image:url(../images/pictures/large/system-files/title_bg.png);background-repeat:no-repeat;background-position:center top; }
		#content_header img { padding:16px 0px 0px 21px;  }
		
		
		#content_home {  height:439px; margin-left:50px; } 
		#content_home_text { width:880px;}
		
		#content_about {  padding-bottom:180px; background-image:url(../images/pictures/large/system-files/right_about.jpg);background-repeat:no-repeat;background-position:right bottom; }
		#content_about_text { width:905px; margin-left:50px; }
		
		#content_services {  height:543px; }
		#content_services_text { width:930px; }
		
		
		
		#content_header_gallery { width:930px; margin:0px auto;height:122px; background-image:url('../images/pictures/large/system-files/title_bg.png');background-repeat:no-repeat;background-position:center top; }
		#title_gallery { margin-left:21px; padding-top:16px;  }
		#content_gallerynav { width:884px; margin:0px auto 0px auto; padding-top:15px; height:49px; }
		#content_gallerynav img { padding:0px;}
		
		#content_gallery {  margin-left:50px; margin-top:20px; width:938px; height:441px;}
		#content_gallery_text { width:200px; padding-top:30px; margin-left:50px; }
		
		#gallery_buttons { position:absolute; top:22px; left:380px; z-index:200;}
		#gallery_buttons img { cursor:pointer;}
		
		
		
		
		
		#content_contact {  height:680px;}
		#content_contact_text { width:905px; margin-left:50px; }
		
		#content_terms {  }
		#content_terms_text { width:880px; margin-left:50px; }
		
		#content_terms_text ol { padding-left:20px; }
		#content_terms_text ol li { padding:10px 0px; }
		
		#content_search {  height:450px; overflow:auto; }
		#content_search_text { width:880px; margin-left:50px;}

	#footer_bg { background-image:url(../images/pictures/large/system-files/bg_footer.jpg);background-repeat:no-repeat;background-position:center bottom;  }
	#footernav_wrapper { width:941px; margin:40px auto 0px auto;height:49px; }
	#footernav { float:left; }
	
	#footer { height:40px;margin-top:10px; text-align:center;font-weight:bold;font-size:14px; }

	
	.contactform_left { width:160px; height:41px;}
	.contactform_right { width:270px; height:41px;}

	.inputfield { width:268px;height:22px;border:1px solid #000; }
	.textarea { margin-top:10px;width:268px;height:209px;border:1px solid #000; }

	.logos_table {width:435px;}
	.logos_left { width:148px; text-align:left; }
	.logos_mid { width:137px; }
	.logos_right { width:148px; text-align:right; }






/* Headings, styles */

.heading { font-size: 18px; line-height:25px; }
.redheading { font-size: 18px; line-height:25px; color: #5D011D; }
.subheading { font-size: 14px; line-height:21px; }

.newsletterheading {font-size: 18px; line-height:18px; font-weight:bold; color:white;}

.small { font-size: 10px; }
.tiny { font-size: 9px; }
.white { color: white; }
.grey { color: #a0a0a0; }
.red { color: #cc0001; }
.darkred { color: #5D011D; }

/* Links */

a {
  color: #1C63C5;
}
a:visited {
  color: #1C63C5;
}
a:hover {
  color: #1C63C5;
}

/* Misc */

form {
  margin: 0px;
}

hr {
  border-width: 0px;
  height: 1px;
  color: #c0c0c0;
  background-color: #c0c0c0;
}

.star {
  font-family: verdana;
  font-size: 13px;
  color: #c01010;
}

#mainCell {
  padding-top: 14px;
  padding-right: 24px;
  padding-bottom: 14px;
  padding-left: 20px;
}
/* This is to fix a fade issue in IE when using jquery */
.gallery_image_title { background:#fff}

/* Drop Down Menu Styles */

span.navHoverLink .subMenu {
	visibility: hidden;
	position: absolute;
	margin-left: -8px;
	margin-top: 11px;
	padding-top: 11px;
}


.subMenu a {
	display: block;
	padding: 5px;
	color: white;
	text-decoration: none;
	/*background-color: #ff9050;*/
	background-color: #596b8f;
}
.subMenu a:visited {
	color: white;
	text-decoration: none;
}
.subMenu a:hover {
	background-color: #ff9050;
	color: white;
	text-decoration: none;
}

span.navHoverLink:hover .subMenu {
	visibility: visible;
}

span.navHoverLink.over .subMenu {
	visibility: visible;
}


/* Site Map Styles */
.sitemapDiv {
  margin-bottom: 3px;
}
.sitemapHdrDiv {
  background-color: #f0f0f0;
  padding: 4px;
  margin-top: 24px;
  margin-bottom: 6px;
}
table.sitemapTbl {
  width: 500px;
}
td.sitemapMidCell {
  border-left: 1px solid #c0c0c0;
}

/* ARTICLES */
#articles_wrapper {width:100%;}
#articles_left {float:left;width:25%;}

#articles_right {float:left;margin-left:20px;width:70%;}


#article_categories a, #article_categories a:visited {display:block;color:#555555;text-decoration:none;margin:10px 0px;}
#article_categories a:hover {color:#1C63C5;}

#articles_categories_title { text-transform:uppercase;font-size:13px;font-weight:bold;}
#articles_categories_title a,#articles_categories_title a:visited {display:inline;text-decoration:none;}
#articles_categories_title a:hover {}

.articles_heading {font-size:19px;font-weight:bold;margin-bottom:10px;}
.articles_subheading {font-size:16px;font-weight:bold;}

.articles_list_title {font-size:13px;font-weight:bold;}


#articles_trail {}
#articles_print {float: right; }

div.articleActiveTab {
  padding-right: 4px;
}

div.articleActiveTab a {
  font-weight: bold;
  display: block; 
  background-color: #878787; 
  padding: 1px 8px; 
  color: #FFFFFF; 
  text-decoration: none;
}


div.articleInactiveTab {
	padding-right: 4px;
}

div.articleInactiveTab a {
  display: block; 
  background-color: #F3F3F3; 
  padding: 1px 8px; 
  color: #000000; 
  text-decoration: none;
}




